using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace CowainHmi
{
    public partial class DlgS1压机任务 : Form
    {
        public DlgS1压机任务()
        {
            InitializeComponent();
        }

        private async void btnRun_MouseDown(object sender, MouseEventArgs e)
        {
            PCHMI.RT.SET_INT16(0, "DB6.0", 0);
            await Task.Delay(200);
            PCHMI.OPTLOG.WLOG($"手动按下了压机程序命令：DB6.240");
            PCHMI.RT.SET_INT16(0, "DB6.0", 1);
        }
    }
}
